<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddReminderColumnToSchServiceBookings extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('sch_service_bookings', function (Blueprint $table) {
            $table->tinyInteger('reminder_count')->after('status')->nullable()->default('0');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('sch_service_bookings', function (Blueprint $table) {
            $table->dropColumn('reminder_count');
        });
    }
}
